04-21-15 08:32 AM
260 ... 678910 ...
tools
  1. dpw09's Avatar
    Passport and Classic can use Blend.
    Also, anyone with the following PINs can use Blend:
    http://hastebin.com/fuwunorema
    My pin is not on that list and it's working for me

    Z10STL100-3/10.3.0.1154
    09-25-14 08:03 AM
  2. Jimberry Storm's Avatar
    Used your links, sideloaded your bar, rebooted computer & phone still get the RIM error? Is there a specific order to which these thing must be done?
    09-25-14 08:12 AM
  3. stabstabdie's Avatar
    What os are you running? If is ok to know

    Posted via CB10
    Screen shot is clearly a passport.
    09-25-14 08:15 AM
  4. yhamaie's Avatar
    Ditto . . .


    quote

    Re: Getting Started with BlackBerry Blend - BlackBerry Support Community Forums

    Re: Getting Started with BlackBerry Blend

    BlackBerry Blend does not support leaked software and requires a supported BlackBerry device with 10.3 software.

    As of today the only supported devices when using BlackBerry 10 OS version 10.3 are the BlackBerry Passport and the Porsche Design P’9983 from BlackBerry. Thanks!


    Re: Getting Started with BlackBerry Blend - BlackBerry Support Community Forums

    Re: Getting Started with BlackBerry Blend

    The URL's are live now. Thanks.

    BlackBerry Blend - Desktop Software for BlackBerry
    BlackBerry Blend - Support

    unquote
    09-25-14 08:18 AM
  5. Jimberry Storm's Avatar
    Ok, guys, quick and simple explanation right here.

    The Blackberry Blend application is actually just a really simple web browser with a simple UI on top.
    Think of it as a mini version of Google Chrome.

    Essentially, it loads a webpage from your device that shows all your BBMs/contacts/calendar/etc.
    So, the issue here is not with Blackberry Blend browser, it's with what that browser is loading.

    On your device, you have installed an application called: sys.fuse.bar
    This application is the REAL Blend.
    This application checks your hardware ID and PIN. It uses this to check if you are using a Passport.
    If you are not using a Passport, it simply exits. It doesn't run the web server on your device.

    So when Blackberry Blend browser on your computer/tablet tries to load the webpage from your device that shows all this cool stuff, there's nothing there!
    The error message hardcoded in for this event is that it is only available for RIM Internal Devices.
    Ok great explaination thanks, anyway to fix / fool it into working?
    09-25-14 08:28 AM
  6. Jimberry Storm's Avatar
    This is almost as bad as apple. They create new OS updates that older phones can't install due to memory requirement and BlackBerry holds back the die hard BlackBerry users allowing for new BlackBerry phone users to get access and (as some are reported) non BlackBerry user too. This better be a short wait or we're all going to get pissed

    A slow climb to the top is always more rewarding. Sent using my BlackBerry Z10.
    It is always a waiting game with BB. At least this time round they said this is the newest device and you can get it now. Guess we got to wait again, at least we have a clear time frame, by the end of the year....ouch
    09-25-14 08:34 AM
  7. deepaer0's Avatar
    Ok great explaination thanks, anyway to fix / fool it into working?
    Yeah guys, stop moaning - better run Wireshark in the same network while you are trying to connect PC or tablet client to your device with leaked 10.3.
    Upload wireshark dump file and drop the link here so everyone who is familliar with that can analyze that dump.

    Thanks!
    Last edited by deepaer0; 09-25-14 at 09:10 AM.
    09-25-14 08:55 AM
  8. Jimberry Storm's Avatar
    Same. Though they never said it would be available. Maybe it will work with the next leak? I hope so, I want it!
    Me too, as I have no interest in the PP Blend was the only thing I really looked forward too
    09-25-14 09:10 AM
  9. fragment137's Avatar
    We need to think logically. Blackberry Blend is (obviously) very integrated with 10.3. Naturally, only OFFICIAL versions of this OS will be supported. As of right now, only the Passport and P9983 have a legitimate and supported release of 10.3. Everyone else running 10.3 is on a leak, therefore Blend won't work.I'm just as disappointed as everyone else, but i'm not pouting. I'm waiting for the official OS version to come out so I can use Blend.

    Anyone not on 10.3.. you have to wait. Simple as that! Instead of complaining about "the waiting game", how about we get excited about these awesome new features coming to our Blackberry's!
    Lostboy5151 and redsaph like this.
    09-25-14 09:18 AM
  10. Lostboy5151's Avatar
    One quick technical question is I downloaded Blackberry blend desktop software for Mac from the Blackberry website and I getting a developer validation error and it will not install the desktop software on my Mac. I running Mavericks with the latest updates. Any ideas?

    YES! The key words here are "DEVELOPER VALIDATION" as in It's still being developed!

    AND.....As the OP stated: (the FIRST post???)


    UNLESS YOU'RE RUNNING 10.3.1 OR USING A PASSPORT- you won't be able to use it anyway!!

    I can only think of ONE idea.
    WAIT TILL IT'S READY!

    I'm not trying to be mean... I'm just answering the question.
    I could have said "read the thread from the beginning and you'll find your answer" but I didn't say that cause it woulda sounded mean!!

    fragment137 and redsaph like this.
    09-25-14 09:20 AM
  11. Lostboy5151's Avatar
    We need to think logically. Blackberry Blend is (obviously) very integrated with 10.3. Naturally, only OFFICIAL versions of this OS will be supported. As of right now, only the Passport and P9983 have a legitimate and supported release of 10.3. Everyone else running 10.3 is on a leak, therefore Blend won't work.I'm just as disappointed as everyone else, but i'm not pouting. I'm waiting for the official OS version to come out so I can use Blend.

    Anyone not on 10.3.. you have to wait. Simple as that! Instead of complaining about "the waiting game", how about we get excited about these awesome new features coming to our Blackberry's!

    Good reply. Just one correction!
    Using the word "logically" in regards to this thread would be an Oxymoron!
    09-25-14 09:23 AM
  12. FrankIAm's Avatar
    This is stupid. Why are you even complaining? "huh please let me use blend i know it only works on 10.3 but im running a version im not supposed to have so please help hurr no? bb you suck im switching platforms". You even openly ask BlackBerry staff on their forums! I mean, how many brain cells do you have to lack to even think (or not) about telling them?

    Complaining about not releasing 10.3 for all devices is one thing (even tough we already knew older phones were skipping 10.3), but this is something else, completely different and sad.

    Yes, it would've been nice from them to enable it, but they didn't, and you have absolutely no right to complain.

    pin:2B7CAF06
    vgorous likes this.
    09-25-14 09:24 AM
  13. bakron1's Avatar
    Ok, that's all fine and I did buy a passport, but why have it available for download on your primary website if it's still in development stages???

    The download should only be posted on the blackberry developers site then???
    Lostboy5151 likes this.
    09-25-14 09:25 AM
  14. cehache75's Avatar
    I am on Vista 32 Bits. No probleme to install Blend..but it doesn't operate (pb shell32)

    Somebody has an idea? Thanks
    09-25-14 09:49 AM
  15. AMorris71's Avatar
    I agree that we have no right to be upset that a leaked OS is not doing everything we want. But I do think Blackberry missed a huge opportunity. Imagine if this had been yesterday's event:

    >Announce that all BB10 devices can update to 10.3.1 today
    >Announce Blackberry Blend, show off it's capabilities and brag about how Blackberry is the only phone maker with this type of productivity tool
    >Announce your new flagship phone - the Blackberry Passport
    >Conclude with a great video teaser of the Blackberry Classic - a 15 sec video, like we've come to expect at the end of a Marvel movie - just enough to invoke that "can't-wait feeling".

    IMO, this would have made this a full event, excited the entire BB10 fan base with something tangible, and in addition to the Passport I believe the press would be talking a good deal about Blend as well.
    09-25-14 09:55 AM
  16. Lostboy5151's Avatar
    Ok, that's all fine and I did buy a passport, but why have it available for download on your primary website if it's still in development stages???

    The download should only be posted on the blackberry developers site then???
    I couldn't agree more!
    But if that were the case, we wouldn't have these, oh so, informative threads.

    To be honest, BR, I'm a Windows guy. If the app works on a windows PC then it should work on your Mac
    If it was windows, I'd say it's a driver issue or needs to be " run as administrator!

    I'm pretty sure there a section specifically for MAC issues.

    Try here:

    https://www.google.com/url?q=http://...F5Qsub0FCs2Uxg
    09-25-14 09:55 AM
  17. Sally Mack's Avatar
    Ok, that's all fine and I did buy a passport, but why have it available for download on your primary website if it's still in development stages???

    The download should only be posted on the blackberry developers site then???
    Not sure what you mean. Blend is released, and ready for use. Of course, there are other features they're working on, but what's in this release works.

    Are you referring to OS leaks? They're likely publicly available for partners to test. And it's not like BlackBerry offers up links. We?ve been a resourceful bunch who have sniffed out their servers.
    09-25-14 09:55 AM
  18. Lostboy5151's Avatar
    I am on Vista 32 Bits. No probleme to install Blend..but it doesn't operate (pb shell32)

    Somebody has an idea? Thanks
    Vista is a problem in itself!
    Try right clicking on the EXE file, click properties, then the "Compatibility" folder.
    It may take a few different selections before you find one that will work for you!!
    09-25-14 10:01 AM
  19. chrysaurora's Avatar
    Q10, Z10, Z30 - when do we get Blend for those? BlackBerry's software update policy is very frustrating. When Apple released iPhone 6 - everyone (devices from 4 years ago) got iOS 8 on same day. But BlackBerry has this frustrating habit of making early-adopters feel like second-class citizens.

    I understand Q10,Z10, Z30 won't get 10.3 OS (that has Blend like in Passport) but instead will skip to 10.3.1 OS update. Which means, it could be several weeks (or maybe several months) before Q10, Z10, Z30 get ability to connect to desktop-BlackBerry Blend.

    This is so frustrating - everytime BlackBerry does this - I feel like we, early adopters and BlackBerry enthusiasts (and there are only a few of us left), stabbed in the chest. Should we abandon BlackBerry? This thought has occurred.


    Dear BlackBerry - you've only a few enthusiast left in this world - can you afford to have them abandon you?
    schmeat, primusd, scaffme and 1 others like this.
    09-25-14 10:14 AM
  20. MaxxJag's Avatar
    Q10, Z10, Z30 - when do we get Blend for those? BlackBerry's software update policy is very frustrating. When Apple released iPhone 6 - everyone (devices from 4 years ago) got iOS 8 on same day. But BlackBerry has this frustrating habit of making early-adopters feel like second-class citizens.

    I understand Q10,Z10, Z30 won't get 10.3 OS (that has Blend like in Passport) but instead will skip to 10.3.1 OS update. Which means, it could be several weeks (or maybe several months) before Q10, Z10, Z30 get ability to connect to desktop-BlackBerry Blend.

    This is so frustrating - everytime BlackBerry does this - I feel like we, early adopters and BlackBerry enthusiasts (and there are only a few of us left), stabbed in the chest. Should we abandon BlackBerry? This thought has occurred.


    Dear BlackBerry - you've only a few enthusiast left in this world - can you afford to have them abandon you?
    One word, Carriers.

    Apple has been able to bypass or work with them for a while now. No idea how, maybe money incentive?
    Hell, most carriers don't even support the Z10 or Q10. Let alone the Z30 for testing.

    I agree, I am a tad disapointed that we didn't get Blend on the leaks, but not surprised.
    09-25-14 10:28 AM
  21. RyanGermann's Avatar
    iOS version (iPad) is available in App Store (if it hasn't been mentioned yet)
    09-25-14 10:51 AM
  22. stabstabdie's Avatar
    One word, Carriers.

    Apple has been able to bypass or work with them for a while now. No idea how, maybe money incentive?
    Hell, most carriers don't even support the Z10 or Q10. Let alone the Z30 for testing.

    I agree, I am a tad disapointed that we didn't get Blend on the leaks, but not surprised.
    Apple basically said back in the day, this is how were going to do our updates. If you don't like that, you get no iPhone. The carriers had to accept that.
    BlackBerry does not have that amount of power bc no one is lining up to buy them.
    09-25-14 11:02 AM
  23. dpeters11's Avatar
    Apple basically said back in the day, this is how were going to do our updates. If you don't like that, you get no iPhone. The carriers had to accept that.
    BlackBerry does not have that amount of power bc no one is lining up to buy them.
    And Apple is the only one that does that. Just look at Android. Not only do you have to wait to see if the manufacturer will make an update available for a device, you have to then hope the carrier does.

    I wish that Blackberry did something similar to Microsoft's Windows Phone developer program.
    09-25-14 11:17 AM
  24. thatplaybookguy's Avatar
    I think the confusion here is what the Blend app for iOS and Android does: It doesn't allow you to connect your Android/iOS device to your computer and access your texts/e-mails/calendars/etc. on your computer. It allows you to connect your BlackBerry device to your Android/iOS device and access your BlackBerry's texts/e-mails/calendars/etc. on the Android/iOS device. Say, if you have an iPad or a Note or something you can use that device the same as you can use your computer in this situation.

    So Blend is still only out for the Passport right now. People are just confused as to what the Android/iOS apps do and think that it's been made available for those devices before the other BB10 devices.
    Thank You for clearing it up for me, rather than try to insult me like other members here had tried.(And very poorly I must admit, and don't ever try to insult me again in the future.) I also had received a call from BB last eve and had a nice long chat about the functions of Blend, it's full BB10 devices Release Date and an offer of $200 off my purchase of a Passport to compensate for the lack of clearly defined devices that it would work with. Also the fact that our dear playbooks get no love any longer but that was also discussed as well. See sometimes it is good to complain. People take notice and then try to rectify the situation and in this case they did.

    Again I thank you for being courteous rather than rude.
    09-25-14 11:29 AM
  25. mainely_linux's Avatar
    I could have said "read the thread from the beginning and you'll find your answer" but I didn't say that cause it woulda sounded mean!!
    You can say this all day, people will still come here and post screenshots about "internal devices only" without reading anything. Saying this is not mean, common sense suggests reading the whole thread before posting is the logical thing to do - most users get that. Unfortunately impatient and lazy users will always abound.
    Last edited by mainely_linux; 09-25-14 at 12:04 PM. Reason: Case in point, see the NEXT post in this thread.
    09-25-14 11:45 AM
260 ... 678910 ...

Similar Threads

  1. BlackBerry Passport receives positive & lukewarm reviews
    By Ebuka Allison in forum BlackBerry Passport
    Replies: 161
    Last Post: 10-01-14, 09:05 AM
  2. 10.3.0.1154 leak and Blackberry Blend
    By MaxxJag in forum BlackBerry Blend
    Replies: 16
    Last Post: 09-28-14, 04:59 AM
  3. Download Blackberry Blend
    By sriram5544 in forum BlackBerry Blend
    Replies: 17
    Last Post: 09-24-14, 12:29 PM
  4. Watch This Special Edition CrackBerry Show... Kevin's BlackBerry Passport Review!
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-24-14, 10:51 AM
  5. BlackBerry Passport to run 649 in France and Germany, 529 in UK
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-24-14, 10:51 AM
LINK TO POST COPIED TO CLIPBOARD